Subject: ackanomic digest V2 #454
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, January 10 1998      Volume 02 : Number 454

----------------------------------------------------------------------

Date: Sat, 10 Jan 1998 00:37:01 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Long

It is time soon for me leave Acka as well.  Its a bit sad to
leave on the same day as mr cwm, but Acka will survive, it
always has.

I must say that it has been extremely fun, and I have learned
an awful lot.  Sometimes I hope the energy I put into the game
from time to time brought enjoyment to others, and that at least
on balance, my positive contributions exceeded my negative ones.

Acka has alot of bright new players and seasoned veterans, so
it should be in good hands.  I suppose it will prolly go on
forever!

I'd like to thank all the harfers, and all the people who have
donated server time and resources and whatnot; I must say that
Acka wastes an awful lot of those things :-)

Acka simply takes too much of my time anymore, and the direction it
is taking and my interests are diverging.  As some of you may know,
I recently had a kid, and kids take alot of time and use alot of
BW too.  Also, I've been charged with throwing an enterprise wide
IP network together at work, and Cisco IOS is a far cry 
from C/C++ :-) (but not as bad as sendmail.cf).

My fondest memory prolly is still that AOJ business (christ, that was
almost 2 years ago), followed closely by the Godelian CFJs in the 227-
232 range.  My favorite win, of course, was my first one; that was
a time in Acka when it was exciting to download the mail every nite,
waiting for TRUE to come back with Acka's first paradox win.  Ever 
since I was young(er) and read Metamagical Themas, I always dreamed
of winning a nomic game by paradox.  CFJ 269 was also notable, I
think only ThinMan could possibly remember the layers and layers of
twisted irony....  It prolly should have been judged FALSE, but there
were others that prolly should have been judged TRUE, so it all evens
out in the end ;-)

I mentioned Acka was diverging from my interests, and I should talk
about that a bit.  If I were dictator (of course, I was dictator once,
and couldn't even successfully use my powers to make a spelling
change :-), I would make the following changes: 

1) Eliminate points and anti-voting.  I personally feel points for 
proposals is passe, and anti-voting is unstimulating, uninteresting,
and sometimes downright annoying.  I have trouble understanding how
it is fun.  I guess that is why I observe that the game and my interests
are diverging.  My view is not of a point-based or currency-based 
"economy", but a power-based "economy".  The thing of value, besides
fun, in a nomic game is the ability to change the game state.  That
is what the "economy" should be based on.  I remember when a proposal
was in the queue that changed the number of A$ from 75000 to 100000.
Someome said, and I almost quote: "I oppose any attempt to create 
currency out of thin air".  I just thought that was hilarious, and
will leave it at that :-)

2) Respect the harfers.  Harfing the intricacies of this game is much
more difficult than it appears.  As any harfer.  I was once asked why
I do not use the dice server for judge selection.  The next CotC will
understand why.  I would put in a rule that gives veto power over
any proposal to player X if that proposal would create more work for
player X.  There are billions of examples.  A recent one is the ad
hoc thing.  Some have argued that it is nice for certain circumstances,
and others have presented no real argument or reason but just want to
keep it.  The fact of the matter is that it is substantially more 
work, but provides very little in the way of return on that work
in terms of additional functionality.  Those that want to keep it
do not have to do that extra work.  The problem is sometimes
that people do not factor in the work of others when evaluating 
the merits of a proposal; it comes down to the bigger problem of 
harfing something as complex as Acka -- that a majority of people 
can just keep voting more work on a minority of the people.

The above two combined to form a frustration for me.  Making
proposals a winning condition basically causes someone else to
work for your win.  The clearest example is when "Geez" came 
around again.  I realised breadbox was swamped, and held back on
some proposals, yet others who had proposals in the queue pressed
on.  By my respecting the harfers, I put myself at a disadvantage
to those who chose to ignore the harfers.  Somehow that was not
fun.

3) Simplify and de-scam the rules, especially that org stuff.
One person orgs are simply ridiculous.  There is an old rule
of security, and that is: Don't have something around that is
unnecessary; its only possible use then is for abuse.

4) Democratize the judicial system for judges.  It makes little
game economic sense to be a first round judge, and historically
societies have invented and/or used concepts like "duty" and
"honor" when the target of such language is asked to do 
something that would not otherwise be economically (or otherwise),
intelligent (or fun) for them to do.  I make no accusations 
here; this  is a meme that has been selected for over the years
that I do not believe people conscientially think about.  I'm
just discussing my views one last time.

5) Finally, and I do not know how best to put this, intellectual
fora (and that is what I consider this place from time to time), 
should be places free of blatantly false statements, or hunches 
and assumptions presented as facts.  When this unfortunately 
does occur, as it does to us all, these statements should be
graciously explained, modified, justified with evidence, or
retracted, as appropriate.  To dodge these requests in the
hope that the challenger will go away or forget, or to
otherwise obscure the issue with unrelated rhetoric or actions,
is academic dishonesty, and the game would be a better place
if such did not occur.  I know that as an incurable intellectual
bothered by this, the game will be a better place with me gone
not to be bothered by it anymore ;-) 

Before I go through all of my final actions and whatnot, I just
want to say that I hope to be back someday when I have more
time, hopefully sooner than later.  I was looking forward to
a new game of Lantern (BTW, you guys have to allow "YORL" as 
a legal subject line, see the rule...); I submitted some really 
killer cards.  Hopefully /dev/joe can e-mail me if it gets off 
the ground.

And to all my friends, please keep in touch.  There are some people
here I will really miss.  Let me know of the next hangout on
IRC.  I will still most likely be lurking in Internomic space, but
by the time you read this, I will no longer be Moderator.  (Its
unfortunate that I have to resign there too; hopefully it won't
be as long a post...);

And now for the harfers, lets see if I have any final actions:

1) I suggest that Pumpkin Patch Nomic give its trade license to
Malenkai.  I accept this transfer.  It happens as I have proxy.

2) I leave Pumpkin Patch and Pumpkin Patch Nomic.  They
disband.

3) I create 2 trinkets, one called "Pumpkin Patch", and one called
"Pumpkin Patch Nomic".  Both have a value of A$30.  Both have 
description: "It is green".

4) I create a trinket called "Rule 1 is repealed. "; value A$30;
description: "It is green".  I give this to Vulcan.  I suggest
Vulcan accept it.

5) I destroy for cash those trinkets I own with "Harfer Fee" in 
their name.

6) I give my two Whamiols to Slakko, pending ack.  E seems overly
concerned about eir point total.

7) I play my Otzma card 'Summon Tornado'.

8) I create a trinket called "Social Distortion is the best band in
the world", value A$101, description: "It is green".

9) I aim the business end of my BWG Laser at Slakko.

10) I place the "Social Distortion is the best band in
the world" in the fuel input end.

11) I ask why the BWG rule, or that parade treasure (106 or 107), 
never won a Silver Moon.  Do you know how long it took me to
write that damn parade?

12) I note the the Treasure Harfer becomes the map custodian for
all my treasure maps that I chose to send him.  I will only do 
this with T122; the others are trivial, as I recall.  One of
the sadnesses of mine was that that did not generate more 
interest.  I wish I had more skill.

13) Another regret is that I never developed hidden agendas
as I saw them.  Did anything ever happen with that; is someone
violating the speed rule?  Shouldn't someone be filing a CFCJ
by now :-)

14) Back to actions.

15) I ask the archaeologist to do me a favor.  There is a loophole
in the majik rule that will allow em to change *any* trinket
into majik as a public action.  I ask em to do this for all
of the RoJ fragments.  I ask that whoever submits the proposal
to fix this give me some writers credit.

16) Acka trivia:  Who is the only undead to have received posthumous
writer's credit?  Who is the only player to hold the office of 
Speaker, Prez, Justice, and Senator.

17) I suggest repealing the Senate.  Do you really need a government
in a game?  Do you really need a prez?  I remember when I started
this game, March 18th 1996 (although the records will show Mar 20th,
Mar 18th is correct); soon after I tried to organize a political
party to prevent those governmental structures.  Why does a game
need government?  Anyone remember the name of that party?

18) More acka trivia.  Anyone know where the name "Markovian
Dream" comes from?  How about the "Beldin's Pants" allusion;
my favorite rule.

19) Please repeal that "Keep em in the game rule".

20) Ok, more actions.

21) I bury all of my remaining tradeable and gift entities, less
A$250, as a treasure.  The map will not go to the map custodian.
Clues may come from the grave, though ... :)

22) I ask the head harfer to check my heads.  I am certain I 
have only one extra one.

23) I ask the majordomo harfer to zap me from the ones I
missed.

24) I note that treasure 169 invloves a Bacon chain.  One
of the actors is Kevin Kline.  One of them is not,
apparently, Kevin Bacon (or Kevin Costner or Val Kilmer
for that matter either).

25) Bye, and I wish you all the very best.  Big Far Now.

Malenkai
Discover of Malenkai's Loophole
Coiner of the term "Loophole Surfer"
Expert in Loophole Surfing

------------------------------

Date: Sat, 10 Jan 1998 01:16:35 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Long

On Sat, 10 Jan 1998, Malenkai wrote:

> Acka has alot of bright new players and seasoned veterans, so
> it should be in good hands.  I suppose it will prolly go on
> forever!
Well, some of us expect it to end when the universe dies of heat death in
a
couple trillion years or so.  

I must say that it is too bad to see you leave.  When I was lurking, I
certainly noticed your imprint on the rules.

> 1) Eliminate points and anti-voting.  I personally feel points for 
> proposals is passe, and anti-voting is unstimulating, uninteresting,
> and sometimes downright annoying.  I have trouble understanding how
> it is fun.  I guess that is why I observe that the game and my interests
> are diverging.  My view is not of a point-based or currency-based 
> "economy", but a power-based "economy".  The thing of value, besides
> fun, in a nomic game is the ability to change the game state.  That
> is what the "economy" should be based on.  I remember when a proposal
> was in the queue that changed the number of A$ from 75000 to 100000.
> Someome said, and I almost quote: "I oppose any attempt to create 
> currency out of thin air".  I just thought that was hilarious, and
> will leave it at that :-)

The thing of value in a nomic is to have fun.  It is true that in all of
the nomics I have ever been involved in, fun was best acheived be having
the power to effect the game state.  Of course, I don't see why we don't
replace the rules with those of Connect Four... that's fun, right?
z
> 
> 
> 3) Simplify and de-scam the rules, especially that org stuff.
> One person orgs are simply ridiculous.  There is an old rule
> of security, and that is: Don't have something around that is
> unnecessary; its only possible use then is for abuse.

I have a whole bunch of things I would like to get out, but I can't work
out the best way of doing it.  Orgs definatly have problems, even
multi-player ones.

 > 
> 4) Democratize the judicial system for judges.  It makes little
> game economic sense to be a first round judge, and historically
> societies have invented and/or used concepts like "duty" and
> "honor" when the target of such language is asked to do 
> something that would not otherwise be economically (or otherwise),
> intelligent (or fun) for them to do.  I make no accusations 
> here; this  is a meme that has been selected for over the years
> that I do not believe people conscientially think about.  I'm
> just discussing my views one last time.

The meta-economic value of being a first round judge is that it is fun.
There have been some silly appeals, which has reduced this.  Your dice
didn't like me, though, so I didn't have much opportunity.

> 
> 5) Finally, and I do not know how best to put this, intellectual
> fora (and that is what I consider this place from time to time), 
> should be places free of blatantly false statements, or hunches 
> and assumptions presented as facts.  When this unfortunately 

Would that this were so.  

I shall propose that we enshrine Malenkai in the hall of Elders.

Further, I add a level to the Monolith, to be called "Malenkai's Loophole
Surfer's Lounge".

rufus 

------------------------------

Date: Sat, 10 Jan 1998 02:08:43 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: acting speaker?

With Malenkai's departure, we are with out a speaker.  Unless I am missing
something, the acting speaker is the officer whose office was created by
the lowest number rule.  This is the Promoter, who is breadbox.  Who runs
nominations for political offices?  The rules simply say "a nomnination is
held." I presume this means that the Speaker (or the acting Speaker) is
responsible, or is it done as a public action?  

rufus

------------------------------

Date: Fri, 9 Jan 1998 23:15:45 -0800
From: aaron shapiro <[email-masked]>
Subject: acka:players leaving.

I feel a bit like a harbinger of ill omen to arrive, and then have two veterans
Leave.  I didn't get to know either of the two(mr cmw or malenki) but from 
Reading the rules they made I wish I had.  I cannot with a clear conscience
Add my confirmation to their eldership, but I don't think it will matter.  To both
Of them I would like to bid a fond farewell, and luck in their furure.

	Smoothe sailing: Bill the pirate king

------------------------------

Date: Fri, 9 Jan 1998 23:18:19 -0800
From: aaron shapiro <[email-masked]>
Subject: acka: oops

I officially apologize for misspelling mr. Cwm in my previous post.
Just goes to show I didn't know em.

------------------------------

Date: Sat, 10 Jan 1998 01:33:02 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Long

Malenkai wrote:
> 4) I create a trinket called "Rule 1 is repealed. "; value A$30;
> description: "It is green".  I give this to Vulcan.  I suggest
> Vulcan accept it.

Since he _gave_ it and it's a gift entity it is immediately transferred.

> 16) Acka trivia:  Who is the only undead to have received posthumous
> writer's credit?  Who is the only player to hold the office of 
> Speaker, Prez, Justice, and Senator.

For some reason I seem to remember Ptang1001001sos getting something like
this, though I think at least one of the authors of the Games & Contests or
Blueprints were gone by the time those rule suites were created.
I think Malenkai was the one who had those offices. We haven't had very
many different Speakers so there aren't too many choices..

> 18) More acka trivia.  Anyone know where the name "Markovian
> Dream" comes from?  How about the "Beldin's Pants" allusion;
> my favorite rule.

I found out where Markovian Dream came from once, and I've forgotten.
I read all 10 books of Eddings' series involving Beldin, Belgarath, and
other sorcerers this fall, and I never found that he had any special pants,
though I was at least into the 3rd book before I realized one of the
characters had the same name that is associated with Acka's famous pants.

BTW, riding the subway to and from work gives you lots of time to read.
I would typically read 30 pages a day while riding/waiting for the train.
Laundry was another hour a week of reading, plus other random times.
I read more than 8000 pages in the last 5 months, which is *way* above my
average, whatever that is.

I also nominate Malenkai for the hall of elders. 2.

/dev/joe

------------------------------

Date: Sat, 10 Jan 1998 02:31:42 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: acka: oops

On Fri, 9 Jan 1998, aaron shapiro wrote:

> I officially apologize for misspelling mr. Cwm in my previous post.
> Just goes to show I didn't know em.
> 

you mispelled mr cwm again.  you also mispellt Malenkai.
It is okay we have a rule to deal with spelling errors.

rufus

------------------------------

Date: Sat, 10 Jan 1998 01:32:56 -0600 (CST)
From: Thierry Joffrain <[email-masked]>
Subject: Re: acka: oops

</slumber>

I vote for mrc cwm and Malenkai to be inducted into the HoE.

CnH

<slumber>

------------------------------

Date: Sat, 10 Jan 1998 07:43:58 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Communication problem(Slakko)

On Fri, 9 Jan 1998, Towsner wrote:

> 	Slakko, every time I send you mail, I'm informed that your address
> doesn't exist.  Is <[email-masked]> you address?

Yes it is.  However, you could try [email-masked] instead.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 10 Jan 1998 02:46:25 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Long

On Sat, 10 Jan 1998, Malenkai wrote:

> It is time soon for me leave Acka as well.  Its a bit sad to
> leave on the same day as mr cwm, but Acka will survive, it
> always has.

Ah so.  I had feared this day would come ever since I realized just how
much work Malenkai does for the game, how much time he has devoted to it.
Robert Sevin may have been around longer, but Malenkai has in my opinion,
had a far greater impact.  I regret that in my tenure I have probably done
more to increase his workload than lessen it, except perhaps in the last
few months.

> 
> I must say that it has been extremely fun, and I have learned
> an awful lot.  Sometimes I hope the energy I put into the game
> from time to time brought enjoyment to others, and that at least
> on balance, my positive contributions exceeded my negative ones.
> 
> Acka has alot of bright new players and seasoned veterans, so
> it should be in good hands.  I suppose it will prolly go on
> forever!

That may be so, but without Malenkai I would say that its chances of
surviving particularly long have decreased substantially.

> 
> I'd like to thank all the harfers, and all the people who have
> donated server time and resources and whatnot; I must say that
> Acka wastes an awful lot of those things :-)
> 

Agreed.  If I knew how to fix that, I would, but what exactly do you get
rid of?

> 1) Eliminate points and anti-voting.  I personally feel points for 
> proposals is passe, and anti-voting is unstimulating, uninteresting,
> and sometimes downright annoying.  I have trouble understanding how
> it is fun.  I guess that is why I observe that the game and my interests
> are diverging.  My view is not of a point-based or currency-based 
> "economy", but a power-based "economy".  The thing of value, besides
> fun, in a nomic game is the ability to change the game state.  That
> is what the "economy" should be based on.  I remember when a proposal
> was in the queue that changed the number of A$ from 75000 to 100000.
> Someome said, and I almost quote: "I oppose any attempt to create 
> currency out of thin air".  I just thought that was hilarious, and
> will leave it at that :-)

I had been thinking some about this myself lately.  I am not sure if I'm
willing to eliminate points, if only becuse I don't know what we would,
well I don't want to say replace them with, but they do provide a focus to
the game that it would otherwise be lacking.  Merging points and 
Ackadollars seems like an interesting idea though, nightmarish as it might
be to implement.  perhaps Hidden Agendas are the best hope, like Malenkai
I hope that they get moving soon, although I think two-star is on vacation
so he hasn't violated any rules.

> 
> 3) Simplify and de-scam the rules, especially that org stuff.
> One person orgs are simply ridiculous.  There is an old rule
> of security, and that is: Don't have something around that is
> unnecessary; its only possible use then is for abuse.

Well, this is something that is always good in principle, but its rather
like trying to plug holes in a dike with your fingers.  Orgs most
definitely need a drastic overhaul.  We've been saying this for what seems
like forever, and no one ever tries to fix them.  Perhaps I will take a
stab at it soon.  If so, I doubt my attempts will succeed, I'm not a big
fan of orgs in general and am laible to be harsh.

> 
> 13) Another regret is that I never developed hidden agendas
> as I saw them.  Did anything ever happen with that; is someone
> violating the speed rule?  Shouldn't someone be filing a CFCJ
> by now :-)
> 

> 
> 17) I suggest repealing the Senate.  Do you really need a government
> in a game?  Do you really need a prez?  I remember when I started
> this game, March 18th 1996 (although the records will show Mar 20th,
> Mar 18th is correct); soon after I tried to organize a political
> party to prevent those governmental structures.  Why does a game
> need government?  Anyone remember the name of that party?

It is perhaps time for this, yes.  I argued against it when it was
proposed (several times) before.  Nowadays the Sneate has little role,
however.  The only things standing in the way of repealing it, I think, si
ironicaly the fact that, if the Ad Hoc repeal goes though, we need
something to handle the Silver Moon candidate selection.

> 
> 25) Bye, and I wish you all the very best.  Big Far Now.
> 
> Malenkai
> Discover of Malenkai's Loophole
> Coiner of the term "Loophole Surfer"
> Expert in Loophole Surfing
> 

I support the nomination of Malenkai to the Hall of Elders.

                                    - Vynd

[email-masked]

------------------------------

Date: Sat, 10 Jan 1998 07:57:30 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Long

On Sat, 10 Jan 1998, John Frederic Mc Coy wrote:
> On Sat, 10 Jan 1998, Malenkai wrote:
> 
> > It is time soon for me leave Acka as well.  Its a bit sad to
> > leave on the same day as mr cwm, but Acka will survive, it
> > always has.

And always will.
Shame about this, I was looking forward to someone taking a trip to
Kansas.  With Malenkai leaving this is unlikely to happen for a year or
two. :-(

> > Acka has alot of bright new players and seasoned veterans, so
> > it should be in good hands.  I suppose it will prolly go on
> > forever!

We can only hope.

> That may be so, but without Malenkai I would say that its chances of
> surviving particularly long have decreased substantially.

A game that needs one player for its survival is not much of a game at
all, IMHO.  I'm sure Acka is much of a game.

> > 1) Eliminate points and anti-voting.  I personally feel points for 
> > proposals is passe, and anti-voting is unstimulating, uninteresting,
> > and sometimes downright annoying.  I have trouble understanding how
> > it is fun.  I guess that is why I observe that the game and my interests
> > are diverging.  My view is not of a point-based or currency-based 
> > "economy", but a power-based "economy".  The thing of value, besides
> > fun, in a nomic game is the ability to change the game state.  That
> > is what the "economy" should be based on.  I remember when a proposal
> > was in the queue that changed the number of A$ from 75000 to 100000.
> > Someome said, and I almost quote: "I oppose any attempt to create 
> > currency out of thin air".  I just thought that was hilarious, and
> > will leave it at that :-)

The main problem with this is that the concept of points is the one with
the most inertia.  It is basic to the start of any vanilla Nomic game, and
usually there are one or two early point-based cycle wins in any game of
length.  Eliminating points or changing the structure so as to link them
with other currencies is such a radical paradigm shift as to require a lot
of careful planning, and a lot of support.  Given the difficulties I
experienced trying to rejig winning, I think that you might end up in a
situation where everyone wants a fix, but no single fix has sufficient
support to pass.  Shame really.

> I had been thinking some about this myself lately.  I am not sure if I'm
> willing to eliminate points, if only becuse I don't know what we would,
> well I don't want to say replace them with, but they do provide a focus to
> the game that it would otherwise be lacking.  Merging points and 
> Ackadollars seems like an interesting idea though, nightmarish as it might
> be to implement.  perhaps Hidden Agendas are the best hope, like Malenkai
> I hope that they get moving soon, although I think two-star is on vacation
> so he hasn't violated any rules.

> > 17) I suggest repealing the Senate.  Do you really need a government
> > in a game?  Do you really need a prez?  I remember when I started
> > this game, March 18th 1996 (although the records will show Mar 20th,
> > Mar 18th is correct); soon after I tried to organize a political
> > party to prevent those governmental structures.  Why does a game
> > need government?  Anyone remember the name of that party?
> 
> It is perhaps time for this, yes.  I argued against it when it was
> proposed (several times) before.  Nowadays the Sneate has little role,
> however.  The only things standing in the way of repealing it, I think, si
> ironicaly the fact that, if the Ad Hoc repeal goes though, we need
> something to handle the Silver Moon candidate selection.

Well, we have two divergent options on this:
1) Give the Senate some more power
2) Disband it altogether and redistribute its vestigial functions.

> I support the nomination of Malenkai to the Hall of Elders.
The Hall of Elders would not be a true Hall of Elders without Malenkai.

I ack the acquisition of 2 Whamiols.

- --
Duncan "why is Malenkai being so generous?" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 10 Jan 1998 08:02:23 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Otzma Card Probabilistic

On Fri, 9 Jan 1998, John Frederic Mc Coy wrote:

> 
> I bid A$175 on the Share your income lot.
No dice here - A$165 is the high bid, so the minimum next bid is A$182.

> I bid A$55 on the Fowl Foul lot.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 10 Jan 1998 08:15:43 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Workload Distribution

Malenkai, a selfless worker for Acka, has unfortunately left us.
Is anyone willing to take up the burden of being Clerk of the Court?

I was wondering if people want to split this, and have two CotC's:
Clerk Civil (who administers CFJs)
Clerk Criminal (who administers CFCJs)

If no-one is willing to put in all the work necessary to be the full Clerk
of the Court, this is a possible solution.  Oh, and as for the business of
being Acting Speaker while the Speaker is on vacation, I feel this is a
civil matter, and thus belongs to the Clerk Civil.

Oh, and just in case someone has to do it officially:
I hereby ask that an election be organised for the position of Speaker.
I hereby ask that the President conduction nominations for the position of
Clerk of the Court.

- --
Duncan "my 2 ackapennies" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 10 Jan 1998 08:55:19 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Orgs RFCs, 1st simple fix

Aim of this proposal: Eliminate single player orgs.

Amend R1003 as follows:

Section 1 becomes the following:

1. Forming an Organization 
Any Player may form a new Grouping by announcing its name publicly.
(Its name must be a legal name.) When this happens, that Player becomes
the Founder of the new Grouping and its only member.  The only action a
Grouping can perform is to admit new members.  It does so by unanimous
public vote of all existing members being in favour.
When a Grouping has 3 members, it becomes a Player-sanctioned Organization. 
The Founder of the Grouping becomes the Founder of the Organization.

Alternatively, an Organization may be created and defined by other Rules.
Such Organizations are called Rule-sanctioned Organizations. A
Rule-sanctioned Organization does not necessarily have a Founder. 
Any player may request membership in an Organization. The Organization may
then grant the request as a public action. When a request for membership
is granted, the player becomes a member of the Organization. 
A player-sanctioned Organization may, as a public action, give a
particular member the ability to grant any request for membership in that
Organization, without waiting around for the consent of the rest of the
members. A player-sanctioned Organization may also, as a public action,
establish an open admissions policy, which means that anyone can join that
Organization at any time. 

Section 2 becomes the following:

2. Organization Disbandment 
A Grouping is disbanded if it has existed for more than 7 days.
A Player-sanctioned Organization is disbanded upon it having 1 or
fewer members.
[3 needed to form it, but 2 needed to keep it alive.]

The rules may call for the disbandment of an Organization. When an
Organization or Grouping is disbanded, everything owned by the
Organization or Grouping is transferred to the Treasury, and the
Organization or Grouping is then no more. 

Comments anyone?

 --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 10 Jan 1998 03:57:08 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Workload Distribution

On Sat, 10 Jan 1998, Duncan Richer wrote:

> 
> Malenkai, a selfless worker for Acka, has unfortunately left us.
> Is anyone willing to take up the burden of being Clerk of the Court?

I am willing to do this.  If someelse really, really wants to, I shan't
object.  

z> 
> I was wondering if people want to split this, and have two CotC's:
> Clerk Civil (who administers CFJs)
> Clerk Criminal (who administers CFCJs)
> 
Okay, I can see why there might be reason to split the workload, but most
of the workload is for cfjs i would think.  So splitting it this way might
not get you much of workload reduction, but then I don't see any other
practical switch.

rufus

> If no-ozne is willing to put in all the work necessary to be the full
Clerk
> of the Court, this is a possible solution.  Oh, and as for the business of
> being Acting Speaker while the Speaker is on vacation, I feel this is a
> civil matter, and thus belongs to the Clerk Civil.
> 
> Oh, and just in case someone has to do it officially:
> I hereby ask that an election be organised for the position of Speaker.
> I hereby ask that the President conduction nominations for the position of
> Clerk of the Court.
> 
> 
> --
> Duncan "my 2 ackapennies" Richer aka
> Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> 

------------------------------

Date: Sat, 10 Jan 1998 04:03:53 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Orgs RFCs, 1st simple fix

On Sat, 10 Jan 1998, Duncan Richer wrote:

> 
> Section 2 becomes the following:
> 
> 2. Organization Disbandment 
> A Grouping is disbanded if it has existed for more than 7 days.
 I am not sure I like this, other than that it is fine by me.

> 
> Comments anyone?

I would think then that 2nd simple fix is then 

Ammend Rule 1007 so that its second paragraph is  the following
"-delimited text
 
"Organizational Powers ("Powers" for short) are non-tradeable entities. 
All Organizations can own Powers." 

{{all Organizational Powers not owned by an Organization are destroyed.}}

#end proposal

rufus

> 
>  --
> Duncan "" Richer aka
> Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
> Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
> 

------------------------------

Date: Sat, 10 Jan 1998 20:35:56 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Otzma Card Bidding

I bid A$50 on the Foul Fowl card(s).

------------------------------

Date: Sat, 10 Jan 1998 20:34:50 -1000
From: K 2 <[email-masked]>
Subject: Re: Acka: More Otzma Auction Bidding

A$41 for the Otzma Card Go Fish.

------------------------------

Date: Sat, 10 Jan 1998 20:33:30 -1000
From: K 2 <[email-masked]>
Subject: Re: acka : Public Auction

I bid A$6 on RoJ Fragment #13.

------------------------------

Date: Sat, 10 Jan 1998 02:03:14 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Hello, Good-bye

> By this message and in accord with R101/3 I resign from Ackanomic.

mr cwm, I will miss you. I enjoyed your presence in the game, and I'm
glad I had the opportunity to serve on the bench with you. Take care.

I add my support to the nomination of mr cwm to the Hall of
Elders.

breadbox

------------------------------

Date: Sat, 10 Jan 1998 12:15:23 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : Odo has a new Priest

On Fri, 9 Jan 1998, Duncan Richer wrote:

> On Fri, 9 Jan 1998, Uri Bruck wrote:
> 
> > 
> > I am ordaining Slakko as a Priest of the Church of Odo on the Worm Hole
> 
> Interestingly, I think it's a bit late.  There is nothing in the rules
> which distinguishes a Priest according to which Church they are a Priest
> of.  So as soon as I became a Priest of the Church of banna, I was also a
> Priest within Odo.  That probably needs fixing.

I disagree, but I may be mistaken - looking with fresh eyes usually
reveals interesting stuff.  Would you like to CFJ or shall I?

Niccolo Flychuck

------------------------------

Date: Sat, 10 Jan 1998 12:18:22 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Aaronic League

You'd need 2/3 of the members to support it in order for it be accepted by
the end of the week - so if there are only two members - both have to
support an action.

Niccolo Flychuck

On Fri, 9 Jan 1998, Aaron V. Humphrey wrote:

> 
> > I join the organization called the Aaronic League.
> 
> I suggest that the Aaronic League accept Fortunato as a member.  Now for
> this to occur, Bill the pirate king has to support this action, or it'll
> take a week to happen...  I did think of settingmyself up as the sole
> membership-granter, but after the three of us any other cases will be more
> borderline(you know, if someone's middle name is Aaron or something), and
> I feel any member should have veto power.
> 
> 
> - --
> - --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Song--Skinny Puppy:Addiction(Dog House Mix)
> Current Book--David Foster Wallace:Infinite Jest
> A loaf of bread, a jug of wine, and <occupant>
> 
> ------------------------------
> 

------------------------------

Date: Sat, 10 Jan 1998 02:18:54 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: $#!+

I hereby support Malenkai for induction into the Hall of Elders.

I also promise to break the kneecaps of any players who do not
likewise voice their support. (Okay, not really.)

Alfvaen, if you quit the game now too, I will hunt you down.

(Why does this shit always happen while I'm asleep?)

breadbox

------------------------------

Date: Sat, 10 Jan 1998 12:19:45 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : Odo has a new Priest

On Fri, 9 Jan 1998, Aaron V. Humphrey wrote:

> > > I am ordaining Slakko as a Priest of the Church of Odo on the Worm Hole
> 
> > Interestingly, I think it's a bit late.  There is nothing in the rules
> > which distinguishes a Priest according to which Church they are a Priest
> > of.  So as soon as I became a Priest of the Church of banna, I was also a
> > Priest within Odo.  That probably needs fixing.
> 
> I think Slakko may be right, actually...  Nothing in the Church rule
> actually specifies that one is a Priest _of_ a Church, just a Priest.
> 

I guess we haven't caught all the Priest bugs yet. 
Actually the part about leaving a Church mentions this - we used to have a
lot of Rogue Priests before that section.

Niccolo Flychuck

------------------------------

Date: Sat, 10 Jan 1998 12:22:58 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka: goodbye mr cwm

It's been fun playing with you Evil Twin mr cwm, I'm sorry to see you go.

I wish you Good Luck and many more books.

Uri

On -1 xxx -1 [email-masked] wrote:

> By this message and in accord with R255/21 I return from vacation.
> 
> By this message and in accord with R101/3 I resign from Ackanomic.  It's
> been an enormous amount of fun ... one of the few things whose reality has
> surpassed expectation.  But I got acouple of books read while I was on
> vacation, which is about as many as I got read the whole rest of the year,
> and I found myself not at all regretting that our LAN was down the past
> few days.
> 
> I'd like to thank all the Functional Officers who do somuch work to make
> Ackanomic fun, and I'll certainly miss all the Ackanomians who have so
> much fun making Ackanomic fun. 
> 
> ------------------------------
> 

------------------------------

Date: Sat, 10 Jan 1998 12:23:45 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Hello, Good-bye

On Fri, 9 Jan 1998, Duncan Richer wrote:

> 
> I would like to thank mr cwm for the efforts e has put in over the years
> in Acka.  I note that e was responsible for the introduction of the
> PRESENT vote into Ackanomic, and that Ackanomic is much the better off for
> it.
> 
> I hereby nominate mr cwm to be inducted into the Hall of Elders.
> 
> I support the nominee (that's 1 point!)

I support this nomination.

Niccolo Flychuck

------------------------------

Date: Sat, 10 Jan 1998 02:43:21 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Long

> I'd like to thank all the harfers, and all the people who have
> donated server time and resources and whatnot; I must say that
> Acka wastes an awful lot of those things :-)

Well, maybe so, but I don't consider it waste. My friends might, but
hey, I helped pay for the hardware, so nyahh.

> 16) Acka trivia:  Who is the only undead to have received posthumous
> writer's credit?  Who is the only player to hold the office of 
> Speaker, Prez, Justice, and Senator.

Several of the Blueprints are credited to Mohammed and snowgod, who
were no longer players when they became rules. I presume that's not
what's being asked here, since that's more than one player.

As for the second question, are we not including people who have held
the office in an acting capacity? If we are, I would think there would
be more than one. On the other hand, I cannot remember any non-acting
President that has also been a non-acting Justice, much less a
non-acting Speaker.

> 18) More acka trivia.  Anyone know where the name "Markovian
> Dream" comes from?  How about the "Beldin's Pants" allusion;
> my favorite rule.

Beldin's Pants, I have no idea. I've always assumed that Markovian
Dream comes from the term Markov process and/or Markov chain.

> 23) I ask the majordomo harfer to zap me from the ones I
> missed.

Will do.

Damn. When Malenkai mentioned that his wife was pregnant, I knew this
was going to happen sooner rather than later.

Bon voyage. At least for now.

breadbox

------------------------------

End of ackanomic digest V2 #454
*******************************